Bug Hunting Session
Bug 43684 - SLIDESHOW: Animation 'Start on Click' not respected.
Summary: SLIDESHOW: Animation 'Start on Click' not respected.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Master old -3.6
Hardware: Other Windows (All)
: medium normal
Assignee: Thorsten Behrens (CIB)
URL:
Whiteboard:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2011-12-10 01:24 UTC by Rainer Bielefeld Retired
Modified: 2011-12-22 15:04 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Sample document (184.42 KB, application/vnd.oasis.opendocument.presentation)
2011-12-10 01:24 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-12-10 01:24:17 UTC
Created attachment 54281 [details]
Sample document

Steps to reproduce:
1. Open and start attached presentation "fosdem_2011".
2. Clikc until Slide 8 with blue heading "Hard to look into the future."
   Expected: only paragraph "Hard to look into the future." shown, 
             "However, I'd like to definitely see" will appear after next click
   Actual: complete slide shown immediately

I am absolutely sure that I already saw that behavior, but I can't find a report for that.
Comment 1 Rainer Bielefeld Retired 2011-12-10 01:25:04 UTC
Only observed with WIN, but pretty sure that all OS are affected
Comment 2 Thorsten Behrens (CIB) 2011-12-20 13:34:36 UTC
Confirmed. Looks related to bug 43837.
Comment 3 Thorsten Behrens (CIB) 2011-12-22 15:04:13 UTC
Fixed for master and 3.5 beta3